## Pullr

[![Build Status](https://travis-ci.org/mojotech/pullr.svg?branch=master)](https://travis-ci.org/mojotech/pullr)

#### `npm install -g pullr`

### Pull Requests from the CLI

[![Pullr](https://raw.github.com/mojotech/pullr/master/logo.png)](https://github.com/mojotech/pullr)

#### CLI Options

    -h, --help                       output usage information
    -V, --version                    output the version number
    -n, --new                        open a new pull request
    -t, --title <title>              pull request title
    -d, --description <description>  pull request description
    -i, --into <branch>              target branch, defaults to 'master'
    -f, --from <branch>              source branch, defaults to current
    -I, --into-remote <remote>       target remote server, defaults to 'origin'
    -F, --from-remote <remote>       source remote server, defaults to 'origin'
    -l, --force-login                request credentials even if already logged in
    -p, --preflight                  preflight pull request without actually submitting

#### Credits

[![MojoTech](http://www.mojotech.com/press/logo.png)](http://www.mojotech.com)

#### License


Pullr is Copyright © 2014 MojoTech, LLC. It is free software, and may be redistributed under the terms specified in the LICENSE file.
